<?php
# FileName="Connection_php_mysql.htm"
# Type="mysql"
# HTTP="true"
error_reporting(E_ALL);
$hostname_lancrox = "localhost";
$database_lancrox = "reliiyyu_hof";
$username_lancrox = "reliiyyu_hof";
$password_lancrox = "D1sc2022@..123";
$lancrox = ($GLOBALS["___mysqli_ston"] = mysqli_connect($hostname_lancrox,  $username_lancrox,  $password_lancrox)) or trigger_error(mysqli_error($GLOBALS["___mysqli_ston"]),E_USER_ERROR);
mysqli_select_db( $lancrox, $database_lancrox) or die(mysqli_error($GLOBALS["___mysqli_ston"]));
 date_default_timezone_set('Africa/Lagos');
 $today=time();
  $connect = new PDO("mysql:host=localhost;dbname=reliiyyu_hof", "reliiyyu_hof", "D1sc2022@..123");
?>